<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
</head>
<body>

<nav class="navbar navbar-default">
    <div class="container-fluid">

        <div class="navbar-header">
            <a id="navTitle" class="navbar-brand" href="index.html"></a>
        </div>

    </div>
</nav>
<div class="container-fluid">

    <div class="alert alert-danger" style="display: none" id="errors">
    </div>

    <div class="form-inline">
        <div class="form-group">
            <input type="text" class="form-control" id="desc" placeholder="Description">
        </div>
        <div class="form-group">
            <input type="text" class="form-control" id="amount" placeholder="Amount">
        </div>
        <div class="form-group">
            <input type="text" class="form-control" id="value" placeholder="Value">
        </div>

        <span id="btnUpdate" style="display: none">
            <span id="inputIDUpdate">
            </span>
            <button class="btn btn-success" onclick="updateData();">Save</button>
            <button class="btn btn-danger" onclick="resetForm();">Cancel</button>
        </span>

        <span id="btnAdd">

        <button class="btn btn-default" onclick="addData();">Add</button>
        <button class="btn btn-default" onclick="resetForm();">Reset</button>
        <button id="deleteList" class="btn btn-default" onclick="deleteList();">Delete list</button>
        </span>

    </div>

    <table id="listTable" class="table">

    </table>
</div>
<nav class="navbar navbar-default navbar-fixed-bottom">
    <div class="container">
        <h4 class="text-center text-success">Total: <span id="total"></span></h4>
    </div>
</nav>
<script src="js/config.js"></script>
<script src="js/main.js"></script>

</body>
</html>